@charset "UTF-8";
/**********************************************************************
	トップページ : 緊急告知
***********************************************************************/
#emergency li.emergency-item {
	margin-bottom: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #3a614f;
	/* background: #3a614f; */
	border: solid 2px #3a614f;
	word-wrap: break-word;
}
#emergency li.emergency-item.red {
	/* background: #C70000; */
	border: solid 2px #C70000;
}
#emergency .emergency-item > p {
	padding: 20px 36px 20px 30px;
	display: block;
}
#emergency .emergency-item a {
	padding: 20px 36px 20px 30px;
	display: block;
	color: #3a614f;
	background: url(../../common/images/arr-square-gry.gif) right 10px center no-repeat;
}
#emergency .emergency-item.red a {
	color: #C70000;
}
#emergency .emergency-item a:hover {
	text-decoration: none;
	transition: opacity .2s linear;
	background-color: #e6f1e1;
}
#emergency .emergency-item.red a:hover {
	background-color: rgb(250, 234, 234);
}
@media only screen and (max-width: 767px) {
	#emergency .emergency-item a,
	#emergency .emergency-item > p
	{
		padding: 12px 26px 12px 18px;
	}
}